memCopy()
Copy portion of memory bank from one to another.
Syntax:
memCopy( sbank , saddess , dbank , daddress , size )
sbank is the source bank.
saddress is where source memory data start to be copied.
dbank is the destination bank.
daddress is where destination memory data start to be pasted.
size is the size of copied memory data.
Example:
memcopy( 2, 4, 3, 0, 20 )
Example:
memoryBankTest.sdlbas